.moduletable p, 

.moduletable_yj1 p, 

.moduletable_yj2 p{overflow:hidden; padding:3px}

.moduletable, .moduletable_yj1, 

.moduletable_yj2{margin-bottom:7px; padding:0 5px 10px 5px; overflow:hidden; height:100%}

.moduletable h3{text-transform:capitalize; overflow:hidden; margin:0 -5px; padding-left:3px; font:normal 20px/1.2em Cambria,serif}

#inset .moduletable h3{text-transform:capitalize; overflow:hidden; margin:0 -5px; padding-left:10px; font:normal 20px/1.2em Cambria,serif}

.moduletable{background:#fff url(../images/modsbg.gif) repeat-x left top; border:1px solid #d4d2d2}
.moduletablevk {margin:5px 0 5px 0;}
/*h38*/

.moduletable_yj1 h3, 

.moduletable_yj2 h3{text-transform:capitalize; overflow:hidden; margin:0 -5px; padding-left:3px; font:normal 20px/1.2em Cambria,serif; color:#fff}



.moduletable_yj2{border:1px solid #111110; background:#42423d; color:#fff}



.module .syndicate div, 

.moduletable .syndicate div{margin:0px; padding:3px 0}

.moduletable_blank{padding:0; margin-bottom:10px}



